
```toc
```

# Plugins

## Awesome Image

- Storage attachment (non .md file) in a specified folder `Misc/Storage/Attachment`
- Image viewer (TODO)
## Dataview

Query engine (sql like), to request info inside others notes and list them

> [!Info]- Query example
> Query
> 
> 	```dataview
> 	LIST
> 	FROM "10 Design"
> 	```
> 
> Result
> ```dataview
> LIST
> FROM "10 Design"
> ```
> 
> 

## File Color

Add colors to the folder tree.

## Git
> [!NOTE]- How to sync
> Use CTRL+SHIFT+S to Commit and sync

## Iconize
Add icons to the folder tree.

## Minimal Theme Settings
Customize minimal theme css. Features includes :
- Image grid
- Colorful headers

## Multi Properties
![[567c8796a1ca4f2755d5f6cfc6ce7c875ddd7d97e370b4c9909e6249029f19fb.png]]
Bulk edit tags for multiple files

## Style Settings
- Customize style of many other plugins, including Minimal theme.
- 
## Table of Content
> [!NOTE]- Add a table of content
> use
> 	 \```toc
> 	 \```
> 	
> 	or
> 	
> 	\```table-of-contents
> 	title: 
> 	style: nestedList # TOC style (nestedList|nestedOrderedList|inlineFirstLevel)
> 	minLevel: 0 # Include headings from the specified level
> 	maxLevel: 0 # Include headings up to the specified level
> 	includeLinks: true # Make headings clickable
> 	debugInConsole: false # Print debug info in Obsidian console
> 	```

## Tag Wrangler
![[1bc0c534c2ac86130f83455e9a8353c6d86158b31f75c1cb33f467de5b4c1568.png]]
Tag pages + rename / search options from tags view.

## Thumbnails
- Get attachment from online sources and stores them in a specified folder `Misc/Storage/Thumbnails`


# Non-default Shortcuts

![[94ebc76d29274d246b1bd9bcb4b1714cc49112ad86de394b437f3e65d4b38ec5.png|800]]

![[828b38e1763369b52b2efba15d4668326e86f70408af7ebaf2d99b9f1210a5ed.png]]